Subject: le te renvi pe la maikl

From: Invent Yourself <[email-masked]>
Date: Mon, 7 Aug 2000 20:25:20 -0400 (EDT)

On Tue, 8 Aug 2000, Jorge Llambias wrote:

> 
> la xod cusku di'e
> 
> >mi na tugni .i le nu pilno zo renvi cu steci benji le si'o renvi .i ku'i
> >le nu pilno zo nanca cu cumki smuni le na'e nu renvi
> 
> i je'upei i e'o mamu'a i pe'i zo nanca cu roroi vasru le sidbo
> be le nu renvi

"ma nanca" = "How many years?" which can apply to duration of
anything. "te renvi" doesn't leave the subject to context but expressly
says "how long have you lived for?"

> 
> > > The answer can't be just a number, it has to be something
> > > like {lo nanca be li 33}, so you end up using nanca anyway.
> >
> >na sarcu .i lo'e remna cu djuno le du'u le ni nanca cu ckini le te renvi
> 
> i do ka'e spuda lu tu'a li 33 li'u i ku'i lu renvi fi li 33 li'u
> na drani

na drani ni'i ma .i ro jimpe le te merli

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.